Bug 1313554 - Invalid link from Openshift to Bugzilla
Invalid link from Openshift to Bugzilla
Status: CLOSED WONTFIX
Product: OpenShift Online
Classification: Red Hat
Component: Management Console (Show other bugs)
2.x
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vu Dinh
yapei
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-01 16:48 EST by Jan Kalina
Modified: 2017-05-31 14:22 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-05-31 14:22:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kalina 2016-03-01 16:48:17 EST
In OpenShift Online is error page "We appear to be having technical difficulties" with link "report it as a bug":
http://www.openshift.com/open-new-bug

It open bugzilla but with incorrect product param.

To Reproduce:
http://www.openshift.com/open-new-bug

Actual results:
https://bugzilla.redhat.com/enter_bug.cgi?product=OpenShift0Online
(Sorry, either the product OpenShift0Online does not exist or you aren't authorized to enter a bug into it.)

Expected results:
https://bugzilla.redhat.com/enter_bug.cgi?product=OpenShift%20Online
Comment 1 Vu Dinh 2016-03-02 15:35:36 EST
The issue has been fixed. Please verify.

Thanks,
Vu
Comment 2 yapei 2016-03-02 20:42:06 EST
When open http://www.openshift.com/open-new-bug
it was redirected to https://bugzilla.redhat.com/enter_bug.cgi?product=OpenShift%20Online

user could submit bug for Product:Openshift Online, so move to VERIFIED
Comment 3 Eric Paris 2017-05-31 14:22:11 EDT
We apologize, however, we do not plan to address this report at this time. The majority of our active development is for the v3 version of OpenShift. If you would like for Red Hat to reconsider this decision, please reach out to your support representative. We are very sorry for any inconvenience this may cause.

Note You need to log in before you can comment on or make changes to this bug.